WordPress.org

Make WordPress Core

Changes between Version 1 and Version 2 of Ticket #47783, comment 12


Ignore:
Timestamp:
08/20/2019 02:45:02 PM (3 months ago)
Author:
chesio
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #47783, comment 12

    v1 v2  
    22> In that case, as the minimum PHP version for WP is now 5.6, the PHPMailer patch should not be necessary and we should just upgrade PHPMailer to v 6.x.
    33
    4 Related: #40472 and #45822
     4Related: #40472, #41750 and #45822